/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "©2012 TriPrism, Inc.";
CFBundleShortVersionString = "2.13.6 KVM forV4";
CFBundleGetInfoString = "Teps-HttpUploader v2.13.6 KVM forV4";
